Obter Payin
curl --request GET \
--url https://api.example.com/payin/{id}import requests
url = "https://api.example.com/payin/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/payin/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Payins (Recebimentos)
Obter Payin
O endpoint GET resgata detalhes totais estruturais de um único pagamento originário gerado pelo sua conta.
GET
/
payin
/
{id}
Obter Payin
Geralmente, você buscará os detalhes para consultar as contabilidades de taxa deduzida do Payin, ou verificar se o status foi atualizado caso você não possua/tenha perdido um evento de Webhook.
Path Parameters
string
required
O código alfanumérico devolvido em um Webhook ou criado na sua base como
id da plataforma (Ex: payin_1234).Response
A resposta retornará propriedades minuciosas, os itens e o cliente que executou o pagamento.{
"id": "payin_1234",
"status": "PENDING",
"paymentMethod": "BOLETO",
"amount": 54000,
"referenceId": "meu-pedido-29",
"customer": {
"name": "João Oliveira",
"document": "12345678900"
},
"items": [],
"createdAt": "2026-03-02T13:00:00.000Z",
"pixQrCode": null,
"pixEmv": null,
"boletoUrl": "https://adquirente.legacy/boleto/435.pdf"
}
Was this page helpful?